$newline never
<dd>
  Das System markiert für jeden Nutzer eine gewisse Anzahl von Kursen als von #
  besonderem Interesse.<br />
  Die derart markierten Kurse werden für gewöhnlich in einer Leiste am linken #
  Rand des Browserfensters angezeigt.
